# Asterisk Project : Asterisk 13 Application_ContinueWhile

Created by wikibot on Aug 08, 2014

# ContinueWhile()

### Synopsis

Restart a While loop.

### Description

Returns to the top of the while loop and re-evaluates the conditional.

### Syntax

    ContinueWhile()

##### Arguments

### See Also

- Asterisk 13 Application_While
- Asterisk 13 Application_EndWhile
- Asterisk 13 Application_ExitWhile

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538